recovery:
  state:
    round: 364
    hash: "73b3df03c6804a477a7ba83723333afa505924ecbdaca8666a7d96c0922df733bc548fb3afef619d5e8cf77510a9d65b"
    timestamp: "2025-10-18T05:48:00.096230Z"
  bootstrap: null
  package: null
  stream: null
